Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Loginner lets you open other WordPress backends under your control in one click. WARNING: THIS PLUGIN CAN BE INSECURE IF NOT USED CAUTIOUSLY. USE IT

Best is to install directly from WordPress. If manual installation is required, please make sure to put all of the plugin files in a folder named loginner (not two nested folders) in the plugin directory, then activate the plugin through the Plugins menu in WordPress.

Requires: 2.9+ or higher
Compatible up to: 3.3.2
Last Updated: 4 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.